<template lang="pug">
  div
    v-layout(row wrap)
      v-flex(xs12 sm12 md12)
        p.b-content__title-section Выберите диапазон времени:

    v-layout(row wrap justify-space-between)
      v-flex(xs12 sm6 md6 d-flex)
        date-picker(
          type="time"
          label="Начальное вермя"
          format="HH:mm:ss"
        )

      v-flex(xs12 sm6 md6 d-flex)
        date-picker(
          type="time"
          label="Конечное время"
          format="HH:mm:ss"
        )
</template>

<script>
import DatePicker from '../datepicker/index.vue';

export default {
  name: 'TimeFromTo',
  components: {
    DatePicker,
  },
  data() {
    return {};
  },
};
</script>
